﻿@charset "utf-8";
/* CSS Document */

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.container {
    width: 1110px;
    margin: auto;
}

.wc-top {
    height: 130px;
}

.logo {
    width: 494px;
    height: 126px;
}

    .logo img {
        width: 494px;
        height: 126px;
    }

.search {
    background: url(../../images/search.jpg) no-repeat left top;
    width: 172px;
    height: 30px;
    margin-top: 56px;
}

    .search input.inp-text {
        width: 135px;
        height: 28px;
        line-height: 28px;
        background: none;
        border: none;
        padding-left: 10px;
    }

    .search input.inp-but {
        background: none;
        border: none;
        height: 30px;
        width: 25px;
        cursor: pointer;
    }

.language {
    margin-top: 56px;
    margin-right: 10px;
}

    .language a {
        display: block;
        font-size: 14px;
        height: 30px;
        line-height: 30px;
        width: 90px;
        color: #fff;
        text-decoration: none;
        text-align: center;
        border-radius: 25px;
        background-color: #AD2936;
    }

.wc-menu {
    height: 50px;
    background: url(../../images/mbg.jpg) repeat-x left top;
    border-radius: 5px;
    padding: 0 20px;
}

    .wc-menu ul li {
        float: left;
        text-align: center;
        line-height: 50px;
        position: relative;
    }

        .wc-menu ul li.last {
            margin-right: 0px;
        }

        .wc-menu ul li a {
            font-size: 16px;
            color: #fff;
            display: block;
            float: left;
            text-align: center;
            text-decoration: none;
            padding: 0 29px 0 32px;
            background: url(../../images/mabg.png) no-repeat 15px center;
        }

            .wc-menu ul li a:hover, .wc-menu ul li a.active, .wc-menu ul li a.move {
                color: #fff;
                /*border-bottom: 2px solid #c12030;*/
                background: #941320 url(../../images/mabg.png) no-repeat 15px center;
            }

        .wc-menu ul li .ernav {
            position: absolute;
            left: 0px;
            top: 50px;
            z-index: 1111;
            *z-index: 10;
            background: #941320;
            width: 100%;
            display: none;
        }

            .wc-menu ul li .ernav li {
                background: none;
                width: 100%;
                line-height: 28px;
                margin: 0;
                float: none;
            }

                .wc-menu ul li .ernav li a {
                    line-height: 25px;
                    padding: 5px 10px;
                    display: block;
                    font-weight: normal;
                    border: none;
                    float: none;
                    text-align: center;
                    color: #fff;
                    font-size: 14px;
                    background: none;
                }

                    .wc-menu ul li .ernav li a:hover {
                        text-decoration: underline;
                    }
/*menu End*/
.banbg {
    background: url(../../images/bg1.png) no-repeat center top;
    height: 352px;
    margin-top: 18px;
}



.banner {
    width: 544px;
    position: relative;
    height: 277px;
    margin-top: 30px;
    margin-left: 34px;
    border: 2px solid #cedce1;
}

.slideBox {
    position: relative;
    height: 277px;
    width: 544px;
}

    .slideBox .bd {
        position: relative;
        width: 100%;
    }

        .slideBox .bd ul li {
            height: 277px;
            width: 544px;
        }

            .slideBox .bd ul li a {
                display: block;
            }

    .slideBox .hd {
        position: absolute;
        left: 0;
        *left: 300px;
        z-index: 111;
        height: 11px;
        top: 240px;
        width: 100%;
        text-align: center;
    }

        .slideBox .hd ul li {
            width: 10px;
            height: 10px;
            background: #fff;
            *float: left;
            border-radius: 10px;
            display: inline-block;
            margin: 0 1px;
            cursor: pointer;
            opacity: 0.8;
        }

            .slideBox .hd ul li.on {
                background: #fff;
                opacity: 1;
            }

/*banner End*/

.new {
    width: 440px;
    margin-right: 48px;
    margin-top: 25px;
}

.new-top {
    padding-bottom: 8px;
    border-bottom: 2px solid #a72532;
}

    .new-top .new-tit {
        font-size: 22px;
        color: #333;
    }

        .new-top .new-tit img {
            padding-right: 10px;
            vertical-align: -2px;
        }

    .new-top .new-more a {
        display: block;
        font-size: 16px;
        color: #0b588e;
        margin-top: 5px;
        text-decoration: none;
    }

.new-ul {
    padding-top: 10px;
}

    .new-ul ul {
    }

        .new-ul ul li {
            line-height: 35px;
        }

            .new-ul ul li a {
                float: left;
                color: #333;
                font-size: 16px;
                text-decoration: none;
                padding-left: 15px;
                background: url(../../images/blueb.png) no-repeat left center;
            }

            .new-ul ul li span {
                float: right;
                color: #333;
                font-size: 16px;
            }

.studybg {
    height: 470px;
    margin-top: 5px;
}

.study-left {
    width: 658px;
    background: url(../../images/bg2.jpg) no-repeat left top;
    height: 419px;
    padding: 25px 35px 25px 35px;
}

.study-right {
    width: 296px;
    background: url(../../images/bg3.jpg) no-repeat left top;
    height: 419px;
    padding: 25px 40px;
}

.pdf-ul ul {
    padding-top: 10px;
}

    .pdf-ul ul li {
        border-bottom: 1px dotted #ccc;
        padding: 12px 0;
        *height: 65px;
    }

        .pdf-ul ul li a {
            display: block;
            float: left;
            color: #333;
            font-size: 16px;
            line-height: 25px;
            text-decoration: none;
        }

            .pdf-ul ul li a.a2 {
                float: right;
            }

            .pdf-ul ul li a.a1 {
                width: 600px;
            }

        .pdf-ul ul li.last {
            border-bottom: none;
        }

.not-ul {
    padding-top: 10px;
}

    .not-ul ul li {
        padding-left: 15px;
        background: url(../../images/blueb.png) no-repeat left 8px;
        margin-bottom: 30px;
        margin-top: 10px;
    }

        .not-ul ul li a {
            font-size: 16px;
            color: #333;
            text-decoration: none;
        }

        .not-ul ul li span {
            font-size: 16px;
            color: #333;
            padding-left: 10px;
        }

.shiyan {
    margin-top: 5px;
    background: url(../../images/bg4.jpg) no-repeat left top;
    height: 201px;
    margin-bottom: 20px;
    padding: 30px 37px;
}

.wcts-d0020 {
    padding-top: 25px;
    background: #fff;
    height: 325px;
}

.wcts-d0020-ul {
    margin-top: 33px;
    overflow: hidden;
}

.wcts-d0020-con {
    position: relative;
}


.wcts-d0020-ul ul li {
    float: left;
    text-align: center;
    width: 200px;
    margin-right: 8px;
}

    .wcts-d0020-ul ul li a {
        float: left;
        display: block;
        margin-bottom: 15px;
    }

        .wcts-d0020-ul ul li a img {
            height: 115px;
        }



/*wcts-d0020 css end*/
.wc-copy {
    background: #a01724;
    padding-top: 25px;
    min-height: 75px;
    text-align: center;
}

    .wc-copy p {
        font-size: 14px;
        color: #fff;
        line-height: 26px;
    }

        .wc-copy p a {
            color: #fff;
        }
/*.wc-copyEnd*/
